<div class="wrapper">
  {{> components-header }}
  <main class="main" id="main">
    <article class="detail detail--show">
      <section class="detail__section">
        <header class="header">
          <div class="player-trigger" data-show="TheWordMagazine/schiev-presents-a-simple-radio-show-091019/"></div>
          <div class="header__text">
            <h1 class="detail__title">Show title</h1>
            <time class="detail__time">15.10.19</time>
            {{> components-tag }}
          </div>
        </header>
        <div class="detail__intro body">
          <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perspiciatis illum cupiditate, nisi similique possimus veritatis eum quas qui asperiores vel quo quasi, unde consequuntur aperiam. Distinctio quisquam veritatis placeat, earum?</p>
        </div>
        <div class="detail__tools">
          <a href="{{ link.templates-resident }}">↙ Resident's page</a>
          <a href="{{ link.templates-resident }}">↗ Share on Facebook</a>
          <a href="{{ link.templates-resident }}">↗ Share on Twitter</a>
        </div>
        <div class="detail__content body">
          <ul>
            <li>GALTIER & RECLUSE — Jade Pillar</li>
            <li>FRAGILE — Torture</li>
            <li>AN SYSTEM — Ripple</li>
            <li>LYCOX X WK LUSIC — Chargé</li>
            <li>HARAM — Blessed (Instrumental)</li>
            <li>WRACK — S.P.R.</li>
            <li>MERCA BAE — Guaracha</li>
            <li>G-HADD — Dance of Anhur</li>
            <li>GABBER MODUS OPERANDI — Sangkakala</li>
            <li>1117-051E-12C4-4F2C-8462-FF61-62BE-63CF</li>
            <li>CRIME UNIT — Track 10</li>
            <li>PANMELLA CALIX — Infantile Amnesia</li>
            <li>DJKOLDMASTER — Stratum 0</li>
            <li>DJ 13NRV — A7</li>
            <li>BURNRAVE DEMO2</li>
            <li>MENTAL CHAINS</li>
            <li>UNTITLED</li>
            <li>ENRIQUE — Me Myself and I</li>
            <li>DJ LOSER — Acid Steps</li>
            <li>SYNCTOMA4</li>
            <li>BEAT42 — Why Are You Here</li>
            <li>DJ IBON — No Love</li>
            <li>DAHRYL — Draw The Line</li>
            <li>FATAL WALIMA — Coaster Collage</li>
            <li>DJ SONIA O’ SULLIVAN — Izuna Drop</li>
            <li>PISITAKUN — SOSLEEP01</li>
          </ul>
        </div>
      </section>
      <section class="detail__section">
        {{> components-gallery-basic }}
      </section>
    </article>
  </main>
  {{> components-footer }}
</div>
